.pf1 {
  .info-box {
    flex: 1;
    display: flex;
    flex-flow: column;

    border: 1px solid var(--color-border-dark-3);
    border-radius: 0.3em;

    > h5 {
      flex: 0;
      margin: 0;
      text-align: center;

      padding: 0.2em 0.3em;
      white-space: nowrap;

      font-size: var(--font-size-13);
      color: var(--color-text-light-highlight);
      text-shadow: 1px 1px var(--color-shadow-dark);
      background-color: var(--pf1-bg-dark-3);
    }

    .value {
      flex: 1;
      display: flex;
      flex-flow: column;
      padding: 1px 3px;
      align-items: center;
      justify-content: center;

      > select {
        width: 100%;
      }

      > input {
        text-align: center;
        line-height: inherit;
        height: unset;

        border: 1px solid transparent;
        background-color: unset;

        &:hover {
          border: unset;
        }
      }

      line-height: 1.5em;
    }
  }

  .info-box-joined {
    display: flex;
    flex-flow: row nowrap;
    flex: 1;

    > .info-box {
      border-radius: unset;
      flex: 1;
      border-right-style: unset;

      &:first-of-type {
        border-radius: 0.3em 0 0 0.3em;
      }
      &:last-of-type {
        border-radius: 0 0.3em 0.3em 0;
        border-right-style: solid;
      }
      // In joined box alone
      &:only-of-type {
        border-radius: 0.3em;
      }
    }
  }

  .info-box-header {
    display: flex;
    flex-flow: row wrap;
    gap: 1px 3px;

    > h3 {
      flex: 1 100%;

      margin: 0;
      padding: 0;
      border: unset;

      color: var(--color-text-light-highlight);
      text-shadow: 1px 1px var(--color-shadow-dark);
      font-weight: bold;
      line-height: 1.5;

      background-color: var(--pf1-bg-dark-4);

      border: 1px solid var(--color-border-dark-3);
      border-width: 1px 1px 0 1px;
      text-align: center;
      border-radius: 0.3em 0.3em 0 0;
    }
  }
}
